<div class="productView productView--{{theme_settings.productpage_informations_type}}" data-entity-id="{{product.id}}" {{#if settings.data_tag_enabled}} data-event-type="product" data-name="{{product.title}}" data-product-category="{{#each product.category}}{{#if @last}}{{this}}{{else}}{{this}}, {{/if}}{{/each}}" data-product-brand="{{product.brand.name}}" data-product-price="{{#if product.price.with_tax}}{{product.price.with_tax.value}}{{else}}{{product.price.without_tax.value}}{{/if}}" data-product-variant="single-product-option"{{/if}}>
    {{#each product.reviews.messages}}
        {{#if error}}
            {{>components/common/alert-error error}}
        {{/if}}
        {{#if success}}
            {{>components/common/alert-success success}}
        {{/if}}
    {{/each}}

    <div class="productView-detailsWrapper">
        <div data-also-bought-parent-scope class="productView-beforeAlsoBought">
            <section class="productView-details">
                <div class="productView-product">
                    {{#if product.brand}}
                    <div class="productView-brand"{{#if schema}} itemprop="brand" itemscope itemtype="https://schema.org/Brand"{{/if}}>
                        <a href="{{product.brand.url}}"{{#if schema}} itemprop="url"{{/if}}><span{{#if schema}} itemprop="name"{{/if}}>{{product.brand.name}}</span></a>
                    </div>
                    {{/if}}

                    {{{region name="product_below_productname--global"}}}
                    {{{region name="product_below_productname"}}}

                    <h1 class="productView-title" {{#if schema}}itemprop="name"{{/if}}>{{product.title}}</h1>
                    {{#and schema product.sku}}
                        <meta itemprop="sku" content="{{product.sku}}" />
                    {{/and}}

                    {{#and schema product.mpn}}
                        <meta itemprop="mpn" content="{{product.mpn}}" />
                    {{/and}}

                     {{#and schema product.gtin}}
                        <meta itemprop="gtin{{length product.gtin}}" content="{{product.gtin}}" />
                    {{/and}}

                    <div class="productView-rating"{{#if schema}}{{#if settings.show_product_rating}}{{#if product.num_reviews '>' 0}} itemprop="aggregateRating" itemscope itemtype="https://schema.org/AggregateRating"{{/if}}{{/if}}{{/if}}>
                        {{#if settings.show_product_rating}}
                            {{#if product.num_reviews '>' 0}}
                                {{#if schema}}
                                    <meta itemprop="ratingValue" content="{{product.rating}}">
                                    <meta itemprop="ratingCount" content="{{product.num_reviews}}">
                                    <meta itemprop="reviewCount" content="{{product.num_reviews}}">
                                {{/if}}
                            {{/if}}
                            {{> components/products/ratings rating=product.rating}}
                            <span class="productView-reviewLink">
                                {{#if product.num_reviews '>' 0}}
                                    <a href="{{product.url}}#{{#if theme_settings.show_product_reviews_tabs}}tab-reviews{{else}}product-reviews{{/if}}">
                                        {{lang 'products.reviews.link_to_review' total=product.num_reviews}}
                                    </a>
                                {{else}}
                                    {{lang 'products.reviews.link_to_review' total=product.num_reviews}}
                                {{/if}}
                            </span>
                        {{/if}}
                        {{#if settings.show_product_reviews}}
                            <span class="productView-reviewLink">
                                <a href="{{product.url}}{{#if is_ajax}}#write_review{{/if}}"
                                    {{#unless is_ajax}}
                                        data-reveal-id="modal-review-form"
                                    {{else}}
                                        {{#unless in_quickview}}
                                            data-reveal-id="modal-review-form"
                                        {{/unless}}
                                    {{/unless}}
                                >
                                {{lang 'products.reviews.new'}}
                                </a>
                            </span>
                            {{> components/products/modals/writeReview}}
                        {{/if}}
                    </div>

                    {{#if theme_settings.bannerAfterRating '===' 'all'}}
                        <div data-emthemesmodez-remote-banner="emthemesModezBannersBlockAfterRating"></div>
                    {{/if}}

                    {{{region name="product_below_rating--global"}}}
                    {{{region name="product_below_rating"}}}

                    {{product.detail_messages}}
                    <dl class="productView-info">
                        <dt class="productView-info-name productView-info-name--sku sku-label"{{#unless product.sku}} style="display: none;"{{/unless}}>{{lang 'products.sku'}}</dt>
                        <dd class="productView-info-value productView-info-value--sku" data-product-sku>{{product.sku}}</dd>
                        <dt class="productView-info-name productView-info-name--upc upc-label"{{#unless product.upc}} style="display: none;"{{/unless}}>{{lang 'products.upc'}}</dt>
                        <dd class="productView-info-value productView-info-value--upc" data-product-upc>{{product.upc}}</dd>
                        <dt class="productView-info-name productView-info-name--mpn mpn-label" {{#unless product.mpn}} style="display: none;"{{/unless}}>{{lang 'products.mpn'}}</dt>
                        <dd class="productView-info-value productView-info-value--mpn" data-product-mpn data-original-mpn="{{product.mpn}}">{{product.mpn}}</dd>
                        {{#if product.condition}}
                            <dt class="productView-info-name productView-info-name--condition">{{lang 'products.condition'}}</dt>
                            <dd class="productView-info-value productView-info-value--condition">{{product.condition}}</dd>
                        {{/if}}
                        {{#if product.availability}}
                            <dt class="productView-info-name productView-info-name--availability">{{lang 'products.availability'}}</dt>
                            <dd class="productView-info-value productView-info-value--availability">{{product.availability}}</dd>
                        {{/if}}
                        {{#all product.weight theme_settings.show_product_weight}}
                            <dt class="productView-info-name productView-info-name--weight">{{lang 'products.weight'}}</dt>
                            <dd class="productView-info-value productView-info-value--weight" data-product-weight>{{product.weight}}</dd>
                        {{/all}}
                        {{#all product.width product.height product.depth theme_settings.show_product_dimensions}}
                            <dt class="productView-info-name productView-info-name--height">{{lang 'products.width'}}</dt>
                            <dd class="productView-info-value productView-info-value--height" data-product-width>
                                {{product.width}}
                                {{#if settings.measurements.length '==' 'Centimeters'}}
                                ({{lang 'products.measurement.metric'}})
                                {{else}}
                                ({{lang 'products.measurement.imperial'}})
                                {{/if}}
                            </dd>
                            <dt class="productView-info-name productView-info-name--height">{{lang 'products.height'}}</dt>
                            <dd class="productView-info-value productView-info-value--height" data-product-height>
                                {{product.height}}
                                {{#if settings.measurements.length '==' 'Centimeters'}}
                                ({{lang 'products.measurement.metric'}})
                                {{else}}
                                ({{lang 'products.measurement.imperial'}})
                                {{/if}}
                            </dd>
                            <dt class="productView-info-name productView-info-name--depth">{{lang 'products.depth'}}</dt>
                            <dd class="productView-info-value productView-info-value--depth" data-product-depth>
                                {{product.depth}}
                                {{#if settings.measurements.length '==' 'Centimeters'}}
                                ({{lang 'products.measurement.metric'}})
                                {{else}}
                                ({{lang 'products.measurement.imperial'}})
                                {{/if}}
                            </dd>
                        {{/all}}
                        {{#if product.min_purchase_quantity}}
                            <dt class="productView-info-name productView-info-name--minQty">{{lang 'products.min_purchase_quantity'}}</dt>
                            <dd class="productView-info-value productView-info-value--minQty">{{lang 'products.purchase_units' quantity=product.min_purchase_quantity}}</dd>
                        {{/if}}
                        {{#if product.max_purchase_quantity}}
                            <dt class="productView-info-name productView-info-name--maxQty">{{lang 'products.max_purchase_quantity'}}</dt>
                            <dd class="productView-info-value productView-info-value--maxQty">{{lang 'products.purchase_units' quantity=product.max_purchase_quantity}}</dd>
                        {{/if}}
                        {{#if product.gift_wrapping_available}}
                            <dt class="productView-info-name productView-info-name--giftWrap">{{lang 'products.gift_wrapping'}}</dt>
                            <dd class="productView-info-value productView-info-value--giftWrap">{{lang 'products.gift_wrapping_available'}}</dd>
                        {{/if}}
                        {{#if product.shipping}}
                            {{#if product.shipping.calculated}}
                                <dt class="productView-info-name productView-info-name--shippingCalc">{{lang 'products.shipping'}}</dt>
                                <dd class="productView-info-value productView-info-value--shippingCalc">{{lang 'products.shipping_calculated'}}</dd>
                            {{else}}
                                {{#if product.shipping.price.value '===' 0}}
                                    <dt class="productView-info-name productView-info-name--shippingFree">{{lang 'products.shipping'}}</dt>
                                    <dd class="productView-info-value productView-info-value--shippingFree">{{lang 'products.shipping_free'}}</dd>
                                {{else}}
                                    <dt class="productView-info-name productView-info-name--shippingFixed">{{lang 'products.shipping'}}</dt>
                                    <dd class="productView-info-value productView-info-value--shippingFixed">{{lang 'products.shipping_fixed' amount=product.shipping.price.formatted}}</dd>
                                {{/if}}
                            {{/if}}
                        {{/if}}
                        {{#unless theme_settings.productpage_bulk_price_table}}
                        {{#or customer (if theme_settings.restrict_to_login '!==' true)}}
                        <div class="productView-info-bulkPricing">
                            {{> components/products/bulk-discount-rates bulk_discount_rates=product.bulk_discount_rates}}
                        </div>
                        {{/or}}
                        {{/unless}}

                        {{#unless theme_settings.productpage_custom_fields_tab}}
                            {{#if theme_settings.productpage_custom_fields_hide_special}}
                                {{#each product.custom_fields}}
                                    {{#startsWith '__' name}}
                                    {{else}}
                                        <dt class="productView-info-name productView-info-name--cf{{pascalcase name}}">{{name}}:</dt>
                                        <dd class="productView-info-value productView-info-value--cf{{pascalcase name}}">{{{value}}}</dd>
                                    {{/startsWith}}
                                {{/each}}
                            {{else}}
                                {{#each product.custom_fields}}
                                    <dt class="productView-info-name productView-info-name--cf{{pascalcase name}}">{{name}}:</dt>
                                    <dd class="productView-info-value productView-info-value--cf{{pascalcase name}}">{{{value}}}</dd>
                                {{/each}}
                            {{/if}}
                        {{/unless}}
                    </dl>

                {{{region name="product_below_info--global"}}}
                {{{region name="product_below_info"}}}

                    {{#if theme_settings.productpage_bulk_price_table}}
                    {{#or customer (if theme_settings.restrict_to_login '!==' true)}}
                        <div class="productView-info-bulkPricing">
                            {{> components/products/bulk-discount-rates bulk_discount_rates=product.bulk_discount_rates}}
                        </div>
                    {{/or}}
                    {{/if}}
                </div>
            </section>

            <section class="productView-images {{#unless theme_settings.productpage_vertical_thumbnails}}productView-images--bottom{{/unless}}" data-image-gallery
                {{#if theme_settings.alsobought_position '!==' 'left'}}
                    data-sidebar-sticky
                {{/if}}
            >
                {{!--
                    Note that these image sizes are coupled to image sizes used in /assets/js/theme/common/product-details.js
                    for variant/rule image replacement
                --}}
                {{#if schema}}
                    {{#if product.main_image}}
                        <meta itemprop="image" content="{{getImage product.main_image 'zoom_size' (cdn theme_settings.default_image_product)}}" />
                    {{/if}}
                {{/if}}

        {{{region name="product_above_productimage--global"}}}
        {{{region name="product_above_productimage"}}}

                {{#if product.images}}
                <ul class="productView-imageCarousel-main" id="productView-imageCarousel-main-{{product.id}}" data-image-gallery-main>
                    {{#if theme_settings.product_image_responsive}}
                        {{#each product.images}}
                            <li class="productView-imageCarousel-main-item{{#startsWith this.data ../product.main_image.data}} slick-current{{/startsWith}}">
                                <a href="{{getImageSrcset this 'zoom_size' (cdn ../theme_settings.default_image_product) 1x=../theme_settings.zoom_size}}&amp;imbypass=on"
                                    data-original-zoom="{{getImageSrcset this 'zoom_size' (cdn ../theme_settings.default_image_product) 1x=../theme_settings.zoom_size}}&amp;imbypass=on"
                                    data-original-img="{{getImageSrcset this 'product_size' (cdn ../theme_settings.default_image_product) 1x=../theme_settings.product_size}}"
                                    data-original-srcset="{{getImageSrcset this use_default_sizes=true }}">
                                    {{#startsWith this.data ../product.main_image.data}}
                                        {{!-- First image loads default quality image --}}
                                        {{> components/common/responsive-img
                                            image=this
                                            fallback_size=../../theme_settings.product_size
                                            lazyload=../../theme_settings.lazyload_mode
                                            default_image=../../theme_settings.default_image_product
                                            lqip_size=../../theme_settings.product_size
                                        }}
                                    {{else}}
                                        {{> components/common/responsive-img
                                            image=this
                                            fallback_size=../../theme_settings.product_size
                                            lazyload=../../theme_settings.lazyload_mode
                                            default_image=../../theme_settings.default_image_product
                                        }}
                                    {{/startsWith}}
                                </a>
                            </li>
                        {{/each}}
                    {{else}}
                        {{#each product.images}}
                            <li class="productView-imageCarousel-main-item{{#startsWith this.data ../product.main_image.data}} slick-current{{/startsWith}}">
                                <a href="{{getImage this 'zoom_size' (cdn ../theme_settings.default_image_product)}}?imbypass=on"
                                    data-original-zoom="{{getImage this 'zoom_size' (cdn ../theme_settings.default_image_product)}}?imbypass=on"
                                    data-original-img="{{getImage this 'product_size' (cdn ../theme_settings.default_image_product)}}"
                                    data-original-srcset="">
                                    {{#if @index '===' 0}}
                                        <img src="{{getImage this 'product_size' (cdn ../../theme_settings.default_image_product)}}" alt="{{this.alt}}" title="{{this.alt}}">
                                    {{else}}
                                        <img data-lazy="{{getImage this 'product_size' (cdn ../../theme_settings.default_image_product)}}" alt="{{this.alt}}" title="{{this.alt}}">
                                    {{/if}}
                                </a>
                            </li>
                        {{/each}}
                    {{/if}}
                </ul>
                {{else}}
                <ul class="productView-imageCarousel-main" id="productView-imageCarousel-main-{{product.id}}" data-image-gallery-main>
                    <li class="productView-imageCarousel-main-item slick-current">
                        {{> components/common/responsive-img
                            image=product.main_image
                            fallback_size=theme_settings.product_size
                            lazyload=theme_settings.lazyload_mode
                            default_image=theme_settings.default_image_product
                        }}
                    </li>
                </ul>
                {{/if}}


                {{!-- NewOxatis Discount START --}}
                {{#if theme_settings.pdp_sale_badge '!==' 'price_zone'}}
                    {{#if product.price.saved}}
                        {{#if product.price.rrp_with_tax}}
                            {{#if (merge this discount=(round (multiply (divide product.price.saved.value product.price.rrp_with_tax.value) 100)))}}{{/if}}
                        {{else if product.price.rrp_without_tax}}
                            {{#if (merge this discount=(round (multiply (divide product.price.saved.value product.price.rrp_without_tax.value) 100)))}}{{/if}}
                        {{else if product.price.non_sale_price_with_tax}}
                            {{#if (merge this discount=(round (multiply (divide product.price.saved.value product.price.non_sale_price_with_tax.value) 100)))}}{{/if}}
                        {{else if product.price.non_sale_price_without_tax}}
                            {{#if (merge this discount=(round (multiply (divide product.price.saved.value product.price.non_sale_price_without_tax.value) 100)))}}{{/if}}
                        {{/if}}
                    {{else if product.price.non_sale_price_with_tax}}
                        {{#if (merge this discount=(round (subtract 100 (multiply (divide product.price.with_tax.value product.price.non_sale_price_with_tax.value) 100))))}}{{/if}}
                    {{else if product.price.non_sale_price_without_tax}}
                        {{#if (merge this discount=(round (subtract 100 (multiply (divide product.price.without_tax.value product.price.non_sale_price_without_tax.value) 100))))}}{{/if}}
                    {{/if}}

                    {{#if discount}}

                        {{#if theme_settings.plp_sale_badge '===' 'sash'}}
                            <div class="sale-flag-sash product-discount">
                                {{#if product.price.price_range}}
                                    <span class="sale-text">{{lang 'emthemesmodez.on_sale'}}</span>
                                {{else}}
                                    <span data-product-discount class="sale-text">-{{discount}}%</span>
                                {{/if}}
                            </div>
                        {{else if theme_settings.plp_sale_badge '===' 'topright'}}
                            <div class="sale-flag-side product-discount">
                                {{#if product.price.price_range}}
                                    <span class="sale-text">{{lang 'emthemesmodez.on_sale'}}</span>
                                {{else}}
                                    <span data-product-discount class="sale-text">-{{discount}}%</span>
                                {{/if}}
                            </div>
                        {{else if theme_settings.plp_sale_badge '===' 'burst'}}
                            <div class="starwrap product-discount">
                                <div class="sale-flag-star"></div>
                                {{#if product.price.price_range}}
                                    <span class="sale-text-burst">{{lang 'emthemesmodez.on_sale'}}</span>
                                {{else}}
                                    <span data-product-discount class="sale-text-burst">-{{discount}}%</span>
                                {{/if}}
                            </div>
                        {{/if}}
                    {{/if }}
                {{/if}}
                {{!-- NewOxatis Discount END --}}

                {{#if theme_settings.product_custom_badges}}
                    {{#each product.custom_fields}}
                        {{#if name '===' '__badge'}}
                            <div class="sale-flag-side sale-flag-side--custom">
                                <span class="sale-text">{{{value}}}</span>
                            </div>
                        {{/if}}
                    {{/each}}
                {{/if}}


                {{#if product.images.length '>' 1}}
                <ul class="productView-imageCarousel-nav" id="productView-imageCarousel-nav-{{product.id}}" data-image-gallery-nav data-image-gallery-nav-slides="{{theme_settings.productpage_thumbnails_count}}" {{#unless theme_settings.productpage_vertical_thumbnails}}data-image-gallery-nav-horizontal="true"{{/unless}}>
                    {{#each product.images}}
                        <li class="productView-imageCarousel-nav-item{{#startsWith this.data ../product.main_image.data}} slick-current{{/startsWith}}">
                            {{> components/common/responsive-img
                                image=this
                                fallback_size=../theme_settings.productthumb_size
                                lazyload=../theme_settings.lazyload_mode
                            }}
                        </li>
                    {{/each}}
                </ul>
                {{/if}}

        {{{region name="product_below_productimage--global"}}}
        {{{region name="product_below_productimage"}}}

            </section>


            <section class="productView-details">
                <div class="productView-options productView-options--{{theme_settings.product_options_column}}col">
                    {{#if product.release_date }}
                        <p>{{product.release_date}}</p>
                    {{/if}}

                    {{{region name="product_above_price--global"}}}
                    {{{region name="product_above_price"}}}

                    <div class="productView-shortDescription"></div>
                    <div class="productView-price">
                        {{#if product.call_for_price}}
                            <span class="price--call">{{product.call_for_price}}</span>
                        {{else}}
                            {{#or customer (if theme_settings.restrict_to_login '!==' true)}}
                                {{> components/products/price product_id=product.id price=product.price schema_org=schema}}
                            {{else}}
                                {{> components/common/login-for-pricing}}
                            {{/or}}
                        {{/if}}
                    </div>
                    {{{region name="product_below_price--global"}}}
                    {{{region name="product_below_price"}}}

                    <form class="form form--addToCart" method="post" action="{{product.cart_url}}" enctype="multipart/form-data"
                        data-cart-item-add>
                        <input type="hidden" name="action" value="add">
                        <input type="hidden" name="product_id" value="{{product.id}}"/>

                        <div class="emthemesModez-productView-optionsGrid">
                            {{#each product.customizations}}
                                {{{dynamicComponent 'components/products/customizations'}}}
                            {{/each}}
                            <div data-product-option-change style="display:none;">
                                {{#each product.options}}
                                    {{{dynamicComponent 'components/products/options'}}}
                                {{/each}}
                            </div>
                        </div>

                        {{{region name="product_below_options--global"}}}
                        {{{region name="product_below_options"}}}

                        <div class="form-field form-field--stock{{#unless product.stock_level}} u-hiddenVisually{{/unless}}">
                            <label class="form-label form-label--alternate">
                                {{lang 'products.current_stock'}}
                                <span data-product-stock>{{product.stock_level}}</span>
                            </label>
                        </div>

                        {{#if theme_settings.show_product_quantity_box}}
                            <div class="form-field form-field--increments _addToCartVisibility" {{#unless product.can_purchase}}style="display:none"{{/unless}}>
                                <label class="form-label form-label--alternate"
                                    for="qty[]">{{lang 'products.quantity'}}</label>

                                <div class="form-increment" data-quantity-change>
                                    <button class="button button--icon" data-action="dec">
                                        <span class="is-srOnly">{{lang 'products.quantity_decrease'}}</span>
                                        <i class="icon" aria-hidden="true">
                                            <svg>
                                                <use xlink:href="#icon-keyboard-arrow-down"/>
                                            </svg>
                                        </i>
                                    </button>
                                    <input class="form-input form-input--incrementTotal"
                                        id="qty[]"
                                        name="qty[]"
                                        type="tel"
                                        value="{{#if product.min_purchase_quantity}}{{product.min_purchase_quantity}}{{else}}1{{/if}}"
                                        data-quantity-min="{{product.min_purchase_quantity}}"
                                        data-quantity-max="{{product.max_purchase_quantity}}"
                                        min="1"
                                        pattern="[0-9]*"
                                        aria-live="polite">
                                    <button class="button button--icon" data-action="inc">
                                        <span class="is-srOnly">{{lang 'products.quantity_increase'}}</span>
                                        <i class="icon" aria-hidden="true">
                                            <svg>
                                                <use xlink:href="#icon-keyboard-arrow-up"/>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div>
                        {{/if}}
                        <div class="alertBox productAttributes-message" style="display:none">
                            <div class="alertBox-column alertBox-icon">
                                <icon glyph="ic-success" class="icon" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-2h2v2zm0-4h-2V7h2v6z"></path></svg></icon>
                            </div>
                            <p class="alertBox-column alertBox-message"></p>
                        </div>
                        {{#or customer (if theme_settings.restrict_to_login '!==' true)}}
                            <div class="form-action _addToCartVisibility" {{#unless product.can_purchase}}style="display:none"{{/unless}}>
                                <input id="form-action-addToCart" data-wait-message="{{lang 'products.adding_to_cart'}}" class="button button--primary" type="submit"
                                    value="{{#if product.pre_order}}{{lang 'products.pre_order'}}{{else}}{{lang 'products.add_to_cart'}}{{/if}}">
                            </div>
                            {{{snippet 'product_addtocart'}}}
                        {{/or}}

                        {{#if product.out_of_stock}}
                            {{#if product.out_of_stock_message}}
                                {{>components/common/alert-error product.out_of_stock_message}}
                            {{else}}
                                {{>components/common/alert-error (lang 'products.sold_out')}}
                            {{/if}}
                        {{/if}}

                    </form>
{{{region name="product_custombtn--global"}}}
{{{region name="product_custombtn"}}}

                    {{#if settings.show_wishlist}}
                        {{> components/common/wishlist-dropdown}}
                    {{/if}}
                </div>

                {{{region name="product_below_adtocart--global"}}}
                {{{region name="product_below_adtocart"}}}

                {{#if theme_settings.bannerAfterAddToCartButton '===' 'all'}}
                    <div data-emthemesmodez-remote-banner="emthemesModezBannersBlockAfterAddToCartButton"></div>
                {{/if}}

                {{> components/common/share url=product.url}}

                {{{region name="product_below_sharelinks--global"}}}
                {{{region name="product_below_sharelinks"}}}

                {{{snippet 'product_details'}}}
            </section>
        </div>

        {{#if theme_settings.alsobought_position '===' 'left'}}
            {{> components/papa-supermarket/also-bought/also-bought}}
        {{else if theme_settings.alsobought_position '===' 'right'}}
            {{> components/papa-supermarket/also-bought/also-bought}}
        {{/if}}
    </div>
    <div id="variants-table"></div>

    {{#if theme_settings.alsobought_position '===' 'wide'}}
        {{> components/papa-supermarket/also-bought/also-bought}}
    {{/if}}

    {{#if theme_settings.bannerBeforeDescription '===' 'all'}}
        <div class="emthemesModezBannersBlockBeforeDescription-wrapper emthemesModezBannersBlockBeforeDescription-wrapper--{{theme_settings.productpage_informations_type}}"><div data-emthemesmodez-remote-banner="emthemesModezBannersBlockBeforeDescription"></div></div>
    {{/if}}

{{{region name="product_below_productdetails--global"}}}
{{{region name="product_below_productdetails"}}}

    <div data-also-bought-parent-scope data-custom-generic-title="{{lang 'common.tab'}}" class="productView-descriptionWrapper">
        <article class="productView-description{{#if theme_settings.productpage_informations_type '===' 'full'}} productView-description--full{{/if}}">
            {{#and theme_settings.productpage_description_split (if product.description '!=' 0)}}
                <div class="productView-splitedDescription">
                    {{{product.description}}}
                </div>
            {{/and}}
            {{> components/products/product-description-tabs}}
        </article>
    </div>

</div>
